// Name | Native | Cost | Category
"Анаконда" "\rAnaconda" "1" "1"
"Skull1" "\rSkull1" "1" "1"

[Buymenu]
1 = Пистолеты
2 = Дробовики
3 = Автоматы
4 = Винтовки
5 = Пулеметы
ADD_BLANK(0)
6 = Обмундирование